Subject: [AVT] ILBC code update

From: Neeraj Sharma <[email-masked]>
Date: Thu, 22 Oct 2009 22:24:05 +0530

Hello Team iLBC,
   I am working on the iLBC code and working on the gain ,delay variation
brought by varying various parameters. I am specifically interested in the
PLC block. I executed the code and its working fine. What are the possible
optimisation which can be brought up in the code acoording to you which will
be benificial to directly work on.I would like to share the updates with you
as it is a free code. Do reply soon about which blocks can be directly
worked on for optimisation.

Regards,
Neeraj Sharma